<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="{% static 'admin/images/favicon/android-chrome-100x100.png' %}">
    <title>LOGIN | Manage Panel</title>

    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/bootstrap-icons-1.8.3/bootstrap-icons.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'admin/css/sb-admin/sb-admin-2.css' %}">
    {% block css %} {% endblock css %}

</head>
<body class="bg-gradient-info" style="min-height: 100vh;">

<div class="container my-auto" style="min-height: 100vh;">
    <div class="row justify-content-center my-auto">
        <div class="col-xl-10 col-lg-12 col-md-9 my-5">
            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0">
                    
                    <div class="row">
                        <div class="col-lg-6 d-none d-lg-block">
                            <div class="p-5 bg-info">
                                <div class="p-5">
                                    <img style="transform: translateZ(30px)" src="{% static 'admin/images/logo.png' %}" 
                                        class="rounded mx-auto d-block img-fluid" alt="Logo Manage Panel">
                                </div>
                            </div>
                        </div>
                        
                        <div class="col-lg-6 my-auto">
                            <div class="p-5">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4">Silahkan LOGIN.</h1>
                                </div>
                                <form class="user" method="POST">
                                    {% if form.errors %}
                                        {% for error in form.non_field_errors  %}
                                            <div class="alert alert-danger" role="alert">
                                                {{error}}
                                            </div>
                                        {% endfor %}
                                    {% endif %}
                                    {% csrf_token %}
                                    <div class="form-group">
                                        <input type="text" class="form-control form-control-user"
                                            name="username" autofocus="" autocapitalize="none" 
                                            autocomplete="username" maxlength="150" required="" 
                                            id="id_username" 
                                            placeholder="Masukkan Email...">
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control form-control-user"
                                        placeholder="Masukkan password..." name="password" autocomplete="current-password" 
                                        required="" id="id_password">
                                    </div>
                                    <button type="submit" class="btn btn-info btn-user btn-block">
                                        Login
                                    </button>
                                   
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container my-auto">
                <div class="copyright text-center my-auto" style="font-size:12px;">
                    <span id="copyright" class="text-white"> Copyright
                        &copy; <span id="current-year"></span> - Manage Panel Administrator. All Rights Reserved | by
                        <a style="color:#FFFFFF;" href="https://sanjayateknologi.com/" target="_blank">Rizq Sanjaya Teknologi</a>
                    </span>
                </div>
            </div>
        </div>
    </div>
</div>

    <script src="{% static 'admin/js/jquery-3.2.1.min.js' %}"></script>
    <script src="{% static 'admin/js/popper.min.js' %}"></script>
    <script src="{% static 'admin/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'admin/js/sb-admin/sb-admin-2.js' %}"></script>
    <script src="{% static 'admin/js/tilt/tilt.min.js' %}"></script>
    <script>
        $('.js-tilt').tilt({
            glare: true,
            maxGlare: .5,
            scale: 1.05,
        })
    </script>
    <script>
        var currentYear = new Date().getFullYear();
        document.getElementById("current-year").innerHTML = currentYear;
    </script>

</body>
</html>

